/*
Theme-Name: FBS
Author: MOLECO GmbH
Author URI: http://www.moleco.de
Description: Content BlocksFBS Theme
Version: 1.0
*/

/*
Colors
*/
:root{
    --primeold: #87BD27;
    --prime:    #5b8222;
    --sec:      #004EA0;
    --orange:   #F39101;
    --yellow:   #FFC500;
    --lila:     #522178;
    --lightblue:#0186C1;
    --black:    #4D4D4D;
    --lightgrey:#F8F8F8;
    --grey:     #AAAAAA;
}


/*----Suche im Header----*/
.filter form .button_select:focus-visible,
.filter form .button_reset:focus-visible,
.filter form .button_submit:focus-visible{border: 2px solid blue;}


/*----highlightkurse----*/
.highlight_courses .swiper-slide a:focus-visible .btn{outline: auto;}


/*----Textblock----*/
.flx_textblock.zentriert{margin: 0 auto 100px;width: 40%;text-align: center;}
.flx_textblock.zentriert .topline{left:10px}
.flx_textblock .buttons{display: flex;justify-content: center;}


/*----Störer----*/
.flx_stoerer .background{background-color: var(--prime);padding: 50px 0;}
.flx_stoerer .headline, .flx_stoerer p, .flx_stoerer span, .flx_stoerer a{color: #fff;}
.flx_stoerer p, .flx_stoerer span, .flx_stoerer a{font-weight: 500;}
.flx_stoerer a{color: #fff;display: block;position: relative;;}
.flx_stoerer .kontakte{padding-left: 50px;}


/*----Zitatblock----*/
.flx_zitat img{height: 480px;width: 100%;object-fit: cover;}
/* .flx_zitat .row{width: 100%;} */
.flx_zitat .eins{background-color: var(--prime);}
.flx_zitat .zwei{background-color: var(--sec);}
.flx_zitat .content{padding: 30px 50px;}
.flx_zitat .eins{position: relative;}
.flx_zitat .eins::before{content: '';display:block;width:0;height: 0;position:absolute;left:-90px;top: 50px;border-top: 40px solid transparent;border-left: 40px solid transparent;border-bottom: 40px solid transparent;border-right: 50px solid var(--prime);}
.flx_zitat .eins .content{position: absolute;bottom: 30px;}
.flx_zitat .zwei .content{position: absolute;top: 30px;}
.flx_zitat .zwei{position: relative;}
.flx_zitat .zwei::before{content: '';display:block;width:0;height: 0;position:absolute;left:-90px;bottom: 50px;border-top: 40px solid transparent;border-left: 40px solid transparent;border-bottom: 40px solid transparent;border-right: 50px solid var(--sec);}
.flx_zitat .content .zitat, .flx_zitat .content .autor{color: #fff;}
.flx_zitat .content .zitat{font-size: 230%;font-weight: 600;line-height: 1;display: block;text-transform: uppercase;}
.flx_zitat .content .autor{position: relative;left: 30px;top: 10px;text-transform: uppercase;font-weight: 600;}
.flx_zitat .content .autor::before{content: '';display:block;width:20px;border: 0.5px solid #fff;position:absolute;left:-30px;top: 10px;}


/*----Stimmen Block----*/
.flx_stimmen{margin-bottom: 25px!important;margin-top:-25px;overflow: hidden;}
.flx_stimmen .headline{margin-bottom:10px;text-transform: uppercase;max-width: 100%;overflow: hidden;hyphens: auto;word-break: break-all;}
.flx_stimmen .subheadline{margin-bottom: 20px;max-width: 100%;overflow: hidden;hyphens: auto;word-break: break-word;font-size: 1.7rem !important;}
.flx_stimmen .container .swiper{padding-bottom: 60px;}
.flx_stimmen .container .swiper-slide{background-color: var(--lightgrey);padding: 20px 20px 40px;height: auto;}
.flx_stimmen .container .text{position: relative;height: 100%;}
.flx_stimmen .container .text p {font-size:85%;}
.flx_stimmen .container .text .simmentext{margin-bottom: 20px;color: var(--black);}
.flx_stimmen .container .text .name{font-weight: 500;color: var(--prime);text-transform: uppercase;position: absolute;left: 30px;bottom: -30px; font-size: 1.2rem;}
.flx_stimmen .container .text .name::before{content: '';display:block;width:20px;border: 1px solid var(--prime);position:absolute;left:-30px;top: calc(100% - 50%);}
.flx_stimmen .swiper-button-next, .flx_stimmen .swiper-button-prev{bottom: 0px;top: unset;width: max-content;}
.flx_stimmen .swiper-button-next{left: 35px;right: var(--swiper-navigation-sides-offset,0px);}
.flx_stimmen .swiper-button-next::after, .flx_stimmen .swiper-button-prev::after{font-size: 20px;font-weight: 800;color: var(--grey)!important;}
.flx_stimmen .swiper-button-lock{display: block!important;}

/*----Newsletter----*/
.flx_newsletter .background{background-color: var(--sec);}
.flx_newsletter .row{align-items: center;}
.flx_newsletter img.bild{left: 0px;top: -230px;width: 400px;}
.flx_newsletter .content, .flx_newsletter .form{padding: 50px 0;}
.flx_newsletter .headline, .flx_newsletter p, .flx_newsletter span, .flx_newsletter a{color: #fff;}
.flx_newsletter p, .flx_newsletter span, .flx_newsletter a{font-weight: 500;}
.flx_newsletter a{color: #fff;display: block;position: relative;}


/*----Kategorieslider----*/
.flx_kategorieslider{max-height: 100vh;}
.flx_kategorieslider .swiper{overflow-y: visible;overflow-x: hidden;}
.flx_kategorieslider .swiper-slide .item img{height: 57vh;object-fit: cover;}
.flx_kategorieslider .swiper-slide .item{position: relative;}
.flx_kategorieslider .swiper-slide .textdiv .btn{padding: 15px 25px;}
.flx_kategorieslider .swiper-slide .textdiv .btn:hover{background-color: var(--sec)!important;}
.flx_kategorieslider .swiper-slide:nth-child(2) .textdiv .btn:hover{background-color: var(--lightblue)!important;}
.flx_kategorieslider .swiper-slide .textdiv{position: absolute;bottom: 40px;left: 40px;}
.flx_kategorieslider .swiper-slide .textdiv .headline{color: #fff;font-size: 200%;text-shadow: 2px 2px 5px #666;}
.flx_kategorieslider .swiper-button-next::after, .flx_kategorieslider .swiper-button-prev::after{font-size: 40px;font-weight: 400;color: var(--sec)!important;}
.flx_kategorieslider .swiper-button-lock{display: block!important;}
.flx_kategorieslider .swiper-pagination{margin-top: 15px;}
.flx_kategorieslider .swiper-pagination .swiper-pagination-bullet{border-radius: 3px;margin: 0 var(--swiper-pagination-bullet-horizontal-gap,7px)!important;width: 15px;height: 15px;}
.flx_kategorieslider .swiper-button-prev{left: -30px!important;}
.flx_kategorieslider .swiper-button-next{right: -30px!important;}
/* .flx_kategorieslider .swiper.gross{display: block;} */
.flx_kategorieslider .swiper.klein{display: none;}
.flx_kategorieslider .swiper.klein .grid{display: grid;grid-template-columns: 1fr 1fr;grid-gap: 15px;}
.flx_kategorieslider .swiper.klein .grid a{display: block;}
/* .flx_kategorieslider .swiper.klein .swiper-slide {text-align: center;font-size: 18px;background: #fff;height: calc((100% - 30px) / 2) !important;display: flex;justify-content: center;align-items: center;} */


:root{
    --swiper-pagination-bullet-inactive-color: #808080;
    --swiper-pagination-color: #5b8222;
    --swiper-pagination-top: 100%;
}

/*----Headerblock----*/
.flx_headerblock{top: -10px!important;margin-bottom:30px!important;}
.flx_headerblock .background{background-color: var(--prime);padding: 40px 0;}
.flx_headerblock .headline, .flx_headerblock .topline, .flx_headerblock .editor p{color: #fff;}
.flx_headerblock .editor p{width: 80%;margin: 0 auto;}


/*----Headerblock----*/
.flx_kategorieuebersicht .item{margin-bottom: 25px;position: relative;overflow: hidden;}
.flx_kategorieuebersicht .item img{transition: all ease .3s;height: 470px;width: 100%;object-fit: cover;}
.flx_kategorieuebersicht .item:hover img{-ms-transform: scale(1.05);-webkit-transform: scale(1.05);transform: scale(1.05);overflow: hidden;}
.flx_kategorieuebersicht .item img::before{content: '';display:block;width:350px;border: 15px solid var(--sec);position:absolute;left:0;bottom: 0;}
.flx_kategorieuebersicht .item .textdiv{position: absolute;bottom: 0;padding: 50px;z-index: 9;}
.flx_kategorieuebersicht .item .textdiv h2{color: #fff;font-weight: 700;text-transform: uppercase;text-shadow: 2px 2px 5px #666;}
.flx_kategorieuebersicht .item .farbelement{width: 75%;height: 15px;bottom: 0;position: absolute;z-index: 9;}

/*----Kontaktblock----*/
.flx_kontaktblock{padding-top: 50px;}
.flx_kontaktblock textarea{height: 200px;}
.flx_kontaktblock span, 
.flx_kontaktblock input, 
.wpcf7-form-control{width: 100%;}
.terms .wpcf7-list-item{margin-left: 0;}
.terms .wpcf7-list-item input{width: max-content;}
.wpcf7-select{height: 55px;}
#submit{width: max-content;padding: 20px 50px;}
.wpcf7-spinner{width: 25px!important;height: 25px;}

input, 
textarea, 
select{padding: 15px;border: none;background-color: var(--lightgrey);margin: 5px 0;}
label{padding: 0 15px 10px 0;}

/*----Downloads----*/
.flx_downloads{padding-top: 50px;}
.flx_downloads .element{padding-bottom: 20px;}
.icon .table-cell{background-color: var(--lightgrey);padding: 40px;text-align: center;transition: all ease .3s;}
.icon:hover .table-cell{box-shadow: 0 0 10px #00000024;}
.icon .table-cell img{height: 170px;width: 100%;margin-bottom: 30px;object-fit: cover;object-position: top;}
.icon .table-cell svg{height: 190px;width: 100px;margin-bottom: 10px;transition: all ease .3s;}
.icon .table-cell svg path{transition: all ease .3s;}
.icon:hover .table-cell svg path{fill: var(--sec);}
.icon .table-cell p{color: var(--black);font-weight: 500;transition: all ease .3s;}
.icon:hover .table-cell p{color: var(--sec);}


/*----Team----*/
#team{margin-top: -100px;padding-top: 100px;}
.flx_team h2:first-child{padding-top: 0;}
.flx_team h3{text-transform: unset;font-size: 170%!important;margin: 35px 0;}
.flx_team .person{position: relative;display: flex;height: 100%;}
.flx_team .item{padding-bottom: 30px;flex: 0 0 50%;}
.flx_team .item.platzhalter{height: 0; overflow: hidden;padding: 0;}
.flx_team .ratiodiv .overlay{position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: 0 auto;display: none;align-items: center;padding: 30px;background-color: #5b8222F0;transition: all ease .3s;z-index: 10;}
.flx_team .ratiodiv:hover .overlay{display:flex;transition: all ease .3s;}
.flx_team .ratiodiv img{height: 100%;object-fit: cover;}
.flx_team .overlay span, .flx_team .item .overlay strong{color: #fff;}
.flx_team .ratiodiv{max-width: 220px;}
.flx_team .bild{max-width: 100%;}
.flx_team .infos{background-color: var(--lightgrey);padding: 30px;width: 100%;}
.flx_team .telmail{display: flex;}
.flx_team .telmail a.mail-green{width: 30px;}
.flx_team .position{color: var(--black);line-height: 1.2;margin-top: 10px;min-height: 40px;}
.flx_team .name{font-weight: 600;font-size: 160%;line-height: 1;display: block;margin-bottom: 10px;}
.flx_team .editor span.responsive{display: none;}

/*----Shortcode Aktuelles----*/
.sc_aktuelles .row-wrapper{margin-top: 2rem;position: relative;}
.sc_aktuelles .text-wrapper{padding: 15px;max-height: 220px;overflow: hidden;}
.sc_aktuelles .text{height: 48px;overflow: hidden;display: block;margin-bottom: 15px;}
.sc_aktuelles .mehr{font-weight: 600;text-transform: uppercase;cursor: pointer;transition: all ease .3s;}
/* .sc_aktuelles .mehr:hover{color: var(--sec);transition: all ease .3s;} */
.sc_aktuelles p,
.sc_aktuelles strong,
.sc_aktuelles li{color: var(--black);list-style: disc;}
.sc_aktuelles img{max-height: 220px;width: 100%;object-fit: cover;object-position: center center;height: 100%;border: 1px solid transparent;}


/*----Shortcode Projekte----*/
.sc_projekte .row-wrapper{margin-top: 4rem;position: relative;}
.sc_projekte .row-wrapper .fend a{margin-left: 15px;}
.sc_projekte .row-wrapper:nth-child(odd) .bild{order: 2;}
.sc_projekte .row-wrapper:nth-child(odd) .inhalt{order: 1;}
.sc_projekte .row-wrapper:nth-child(odd) .fend{display: flex;justify-content: flex-end;}
.sc_projekte .row-wrapper:nth-child(odd) .fend a{margin-right: 15px;}
.sc_projekte .text-wrapper{padding: 15px;}
.sc_projekte .text{height: 280px;overflow: hidden;display: block;margin-bottom: 15px;position: relative;}
.sc_projekte .text::after{content: '';width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: linear-gradient(0deg, rgba(255,255,255,1) 2%, rgba(255,225,255,0) 21%);z-index: 2;}
.sc_projekte .mehr{font-weight: 600;text-transform: uppercase;cursor: pointer;transition: all ease .3s;}
.sc_projekte .mehr:hover{color: var(--sec);transition: all ease .3s;}
.sc_projekte p,
.sc_projekte strong,
.sc_projekte li{color: var(--black);list-style: disc;}
.sc_projekte img{width: 100%;object-fit: cover;object-position: center center;height: max-content;border: 1px solid transparent;}


/*----Instagram Feed----*/
.flx_instagramfeed ul{padding-left: 0;display: flex;justify-content: center;}
.flx_instagramfeed ul a{padding: 0px 20px 30px;display: block;}
.flx_instagramfeed ul li{position: relative;text-align: center;width: 20px;height: 20px;list-style: none!important;}
/* .flx_instagramfeed ul li.instagram::before{content:'';width:20px;height:20px;display:block;background:url('../../src/media/icons/instagram-blue.png');background-repeat:no-repeat;background-size:100%;background-position:center;position:absolute;top:0;left:-0;right: 0;transition: all ease .3s;}
.flx_instagramfeed ul li.facebook::before{content:'';width:11px;height:20px;display:block;background:url('../../src/media/icons/facebook-blue.png');background-repeat:no-repeat;background-size:100%;background-position:center;position:absolute;top:0;left:3px;right: 0;transition: all ease .3s;}
.flx_instagramfeed ul li.youtube::before{content:'';width:20px;height:20px;display:block;background:url('../../src/media/icons/youtube-blue.png');background-repeat:no-repeat;background-size:100%;background-position:center;position:absolute;top:0;left:-0;right: 0;transition: all ease .3s;}
.flx_instagramfeed ul li.whatsapp::before{content:'';width:20px;height:20px;display:block;background:url('../../src/media/icons/whatsapp-blue.png');background-repeat:no-repeat;background-size:100%;background-position:center;position:absolute;top:0;left:-0;right: 0;transition: all ease .3s;} */
.flx_instagramfeed .sbi_follow_btn a{padding: 10px 20px;font-weight: 700;background: var(--prime)!important;color: #fff!important;transition: all .3s ease;line-height: 1;text-align: center;border-radius: 5px;font-size: 90%;text-transform: uppercase;width: max-content}
.flx_instagramfeed .sbi_info,
.sbi_carousel_icon,
.sbi_meta{display: none!important;}
.flx_instagramfeed .sbi_follow_btn a span{color: white;}
.flx_instagramfeed .sbi_follow_btn a path{color: white;}
.flx_instagramfeed .sbi-owl-dots .sbi-owl-dot span{border-radius: 3px;margin: 0 var(--swiper-pagination-bullet-horizontal-gap,7px) !important;width: 15px;height: 15px;background: var(--swiper-pagination-bullet-inactive-color,#000);}
.flx_instagramfeed .sbi-owl-dots .sbi-owl-dot.active span, .flx_instagramfeed .sbi-owl-dots .sbi-owl-dot:hover span{background: var(--prime);}
/*----Single Aktuelles----*/
#single h1{font-size: 250%!important;}
#single{margin-bottom: 100px;}
#single .content{padding-right: 50px;}
#single .bild .wrapper{position: sticky;top: 20%;}

/*----Zahlungsarten----*/
.woocommerce-checkout #payment ul.payment_methods li img{height: 30px;margin: -2px 0 0 1rem;}


/*----Kursanfrage Formular----*/


/*----Dozent*innen----*/
.flx_dozenten table{margin: 0 15px;}
.flx_dozenten table th{font-weight: 600;}
/* .flx_dozenten table th{font-weight: 600;border-bottom: 2px solid var(--sec);} */
.flx_dozenten table th,
.flx_dozenten table td{padding: 10px 0;width: 33%;}
.flx_dozenten table tr:nth-child(2n){background-color: #004EA022;}

.flx_dozenten .dozenten_filter{margin: 20px 0 50px;}
.flx_dozenten .dozenten_filter ul{display: flex;justify-content: flex-start;flex-wrap: wrap;gap: 10px;padding: 0;}
.flx_dozenten .dozenten_filter ul li{list-style: none;width: max-content;}
.flx_dozenten .dozenten_filter ul li a{padding: 5px 10px;background-color: var(--sec);color: #fff;border-radius: 5px;}
.flx_dozenten .dozenten_filter ul li a.active{padding: 5px 10px;background-color: var(--prime);color: #fff;border-radius: 5px;}

.flx_dozenten .dozentinnen{margin: 0 auto;}
.flx_dozenten .dozCont{padding: 20px;}
.flx_dozenten .dozCont .dozent{display: flex;gap: 15px;justify-content: flex-start;align-items: center;}
/* .flx_dozenten .dozCont:nth-child(6n-3),
.flx_dozenten .dozCont:nth-child(6n-4),
.flx_dozenten .dozCont:nth-child(6n-5){background-color: var(--lightgrey);}
.flx_dozenten .dozCont:nth-child(6n-4),
.flx_dozenten .dozCont:nth-child(6n-5),
.flx_dozenten .dozCont:nth-child(6n-1),
.flx_dozenten .dozCont:nth-child(6n-2){border-right: 1px solid var(--grey);} */
/* .flx_dozenten .dozCont{border-bottom: 1px solid var(--sec);} */
/* .flx_dozenten .dozCont .dozent .dozent_img{width: 55px;border-radius: 62px;overflow: hidden;border: 1px solid #adadad;background-color: #e6e6e6;}
.flx_dozenten .dozCont .dozent .dozent_img img{width: 100%;height: 100%;object-fit: cover;}
.flx_dozenten .dozCont .dozent .dozent_img.padd img{width: 100%;height: 100%;object-fit: cover;padding: 10px;} */
.flx_dozenten .dozCont .dozent .dozent_text{display: flex;flex-direction: column;gap: 5px;}
.flx_dozenten .dozCont .dozent .dozent_text h3{font-size: 1.2rem !important;margin: 0;}
.flx_dozenten .dozCont .dozent .dozent_text p{font-size: 1rem !important;margin: 0;}
.flx_dozenten .dozCont .dozent .dozent_text .dozent_info{display: flex;gap:10px;flex-wrap: wrap;}